This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 338181 - F8 Entertainment.xml referencing F7
F8 Entertainment.xml referencing F7
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
high Severity high
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-10-18 11:55 EDT by Bart Couvreur
Modified: 2007-11-08 00:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 23:20:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bart Couvreur 2007-10-18 11:55:26 EDT
~/project/cvs/docs/release-notes/devel/en_US $ grep -rn "Fedora 7" *

Entertainment.xml:53:      Fedora 7 includes version 0.5.6 of the Nazghul
old-school role playing
Entertainment.xml:56:      games in progress need to restart their games after
updating to Fedora 7.
Comment 1 Paul W. Frields 2007-10-24 23:20:15 EDT
Fixed for next POT for zero-day release.
Comment 2 Fedora Update System 2007-11-08 00:59:20 EST
fedora-release-notes-8.0.1-1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.